{
  "structure": "GuideData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "targetStr",
      "type": "string"
    },
    {
      "name": "fingerType",
      "type": "i32"
    },
    {
      "name": "title",
      "type": "string"
    },
    {
      "name": "titlePos",
      "type": "string"
    },
    {
      "name": "expression",
      "type": "string"
    },
    {
      "name": "other",
      "type": "string"
    },
    {
      "name": "disappear",
      "type": "string"
    },
    {
      "name": "remark",
      "type": "string"
    }
  ],
  "count": 33,
  "items": [
    {
      "Id": "1",
      "targetStr": "MainHomeUI/mergeBtn",
      "fingerType": "1",
      "title": "The poor kitty must be super hungry. Let's get some food for her!",
      "titlePos": "left_down",
      "expression": "Merge/common_half_Lily_gaoxing",
      "other": "MainHomeUI/mergeBtn",
      "disappear": "null",
      "remark": "点击合成界面入口按钮"
    },
    {
      "Id": "2",
      "targetStr": "MainMergePanel/center_2",
      "fingerType": "2",
      "title": "\"Put two of the same things together, and magic happens!\"",
      "titlePos": "left_up",
      "expression": "Merge/common_half_Lily_gaoxing",
      "other": "81",
      "disappear": "null",
      "remark": "拖动合成发射器A LV2"
    },
    {
      "Id": "3",
      "targetStr": "MainMergePanel/right_6",
      "fingerType": "2",
      "title": "null",
      "titlePos": "left_up",
      "expression": null,
      "other": "82",
      "disappear": "null",
      "remark": "拖动合成发射器A LV3"
    },
    {
      "Id": "4",
      "targetStr": "MainMergePanel/center_12",
      "fingerType": "2",
      "title": "null",
      "titlePos": "left_up",
      "expression": null,
      "other": "83",
      "disappear": "null",
      "remark": "拖动合成发射器A LV4"
    },
    {
      "Id": "5",
      "targetStr": "MainMergePanel/center_12",
      "fingerType": "1",
      "title": "Awesome! Now we can give her proper food!",
      "titlePos": "left_up",
      "expression": "Merge/common_half_Lily_qidai",
      "other": "84",
      "disappear": "null",
      "remark": "点击发射器A LV4"
    },
    {
      "Id": "6",
      "targetStr": "MainMergePanel/center_12",
      "fingerType": "1",
      "title": "null",
      "titlePos": "left_up",
      "expression": null,
      "other": "84",
      "disappear": "null",
      "remark": "点击发射器A LV4"
    },
    {
      "Id": "7",
      "targetStr": "MainMergePanel/center_12",
      "fingerType": "1",
      "title": "null",
      "titlePos": "left_up",
      "expression": null,
      "other": "84",
      "disappear": "null",
      "remark": "点击发射器A LV4"
    },
    {
      "Id": "8",
      "targetStr": "MainMergePanel/center_12",
      "fingerType": "2",
      "title": "\"Okay, okay! Let's try some magic again! Merge them!\"",
      "titlePos": "left_up",
      "expression": "Merge/common_half_dashu_changtai",
      "other": "1",
      "disappear": "null",
      "remark": "合成发射器A产物1 LV2"
    },
    {
      "Id": "9",
      "targetStr": "MainMergePanel/center_12",
      "fingerType": "2",
      "title": "null",
      "titlePos": "left_up",
      "expression": null,
      "other": "2",
      "disappear": "null",
      "remark": "合成发射器A产物1 LV3"
    },
    {
      "Id": "10",
      "targetStr": "MainMergePanel/order_first",
      "fingerType": "1",
      "title": "A yummy treat for kitty~",
      "titlePos": "right_up",
      "expression": "Merge/common_half_dashu_gaoxing",
      "other": "MainMergePanel/order_first",
      "disappear": "null",
      "remark": "点击完成订单"
    },
    {
      "Id": "11",
      "targetStr": "MainMergePanel/order_first",
      "fingerType": "0",
      "title": "New food order coming in! Continue merging to finish the order! Don't forget to use the in stock materials!",
      "titlePos": "right_up",
      "expression": "Merge/common_half_Lily_qidai",
      "other": "MainMergePanel/order_first",
      "disappear": "3",
      "remark": "自由操作"
    },
    {
      "Id": "12",
      "targetStr": "MainMergePanel/order_first",
      "fingerType": "1",
      "title": "Another order finished! Cilck and get more stars!",
      "titlePos": "left_center",
      "expression": null,
      "other": "MainMergePanel/order_first",
      "disappear": "null",
      "remark": "点击完成订单"
    },
    {
      "Id": "13",
      "targetStr": "null",
      "fingerType": "1",
      "title": "\"Oh, no new orders! Let's go see the kitty!\"",
      "titlePos": "left_center",
      "expression": "Merge/common_half_Lily_qidai",
      "other": "MainMergePanel/buildBtn",
      "disappear": "null",
      "remark": "点击返回主场景按钮"
    },
    {
      "Id": "14",
      "targetStr": "MainHomeUI/AreaBtn",
      "fingerType": "1",
      "title": "Quite a mess isn't it? Click the button for the first step.",
      "titlePos": "left_center",
      "expression": null,
      "other": "MainHomeUI/AreaBtn",
      "disappear": "null",
      "remark": "点击装饰按钮"
    },
    {
      "Id": "15",
      "targetStr": "AreaProgressPanel/buildBtn",
      "fingerType": "1",
      "title": "\"Poor little guy, let's tidy up your room first.\"",
      "titlePos": "left_down",
      "expression": "Merge/common_half_Lily_qidai",
      "other": "AreaProgressPanel/buildBtn",
      "disappear": "null",
      "remark": "点击建造按钮"
    },
    {
      "Id": "16",
      "targetStr": "MainHomeUI/mergeBtn",
      "fingerType": "1",
      "title": "null",
      "titlePos": "left_center",
      "expression": null,
      "other": "MainHomeUI/mergeBtn",
      "disappear": "null",
      "remark": "点击合成界面入口按钮"
    },
    {
      "Id": "17",
      "targetStr": "MainMergePanel/gift_all",
      "fingerType": "1",
      "title": "\"Oh, let's see what it can do!\"",
      "titlePos": "left_center",
      "expression": "Merge/common_half_Lily_jingya",
      "other": "MainMergePanel/gift_all",
      "disappear": "null",
      "remark": "点击奖励列表的发射器A LV4"
    },
    {
      "Id": "18",
      "targetStr": "MainMergePanel/center_25",
      "fingerType": "2",
      "title": "null",
      "titlePos": "left_up",
      "expression": null,
      "other": "83",
      "disappear": "null",
      "remark": "拖动合成发射器A LV5"
    },
    {
      "Id": "19",
      "targetStr": "MainMergePanel/center_25",
      "fingerType": "1",
      "title": "null",
      "titlePos": "left_up",
      "expression": null,
      "other": "85",
      "disappear": "null",
      "remark": "点击发射器A LV5（必定出现产物B LV1）"
    },
    {
      "Id": "20",
      "targetStr": "MainMergePanel/center_25",
      "fingerType": "0",
      "title": "\"Look, we can start making canned pets now!\"",
      "titlePos": "left_up",
      "expression": null,
      "other": "null",
      "disappear": "null",
      "remark": "自由操作"
    },
    {
      "Id": "21",
      "targetStr": "MainMergePanel/center_25",
      "fingerType": "1",
      "title": "\"Next, let's take a look at what's inside the treasure chest and click on it to open it!\"",
      "titlePos": "left_up",
      "expression": null,
      "other": "563",
      "disappear": "null",
      "remark": "点击惊喜宝箱"
    },
    {
      "Id": "22",
      "targetStr": "MainMergePanel/guide_unlock",
      "fingerType": "1",
      "title": "\"A locked treasure chest... Opening the treasure chest takes some time, and only one treasure chest can be unlocked at a time!\"",
      "titlePos": "left_up",
      "expression": null,
      "other": "null",
      "disappear": "null",
      "remark": "点击解锁按钮"
    },
    {
      "Id": "23",
      "targetStr": "MainMergePanel/guide_unlock",
      "fingerType": "1",
      "title": "\"I can't wait to see what's inside, let's accelerate!\"",
      "titlePos": "left_center",
      "expression": null,
      "other": "null",
      "disappear": "null",
      "remark": "点击加速按钮（首次为0钻石）"
    },
    {
      "Id": "24",
      "targetStr": "null",
      "fingerType": "0",
      "title": "\"Great, now you can click on the treasure chest to retrieve the treasures inside!\"",
      "titlePos": "left_up",
      "expression": null,
      "other": "null",
      "disappear": "null",
      "remark": "自由操作"
    },
    {
      "Id": "25",
      "targetStr": "MainMergePanel/guide_detail",
      "fingerType": "1",
      "title": "Want to know in advance what's in the treasure chest? Click here to view it!",
      "titlePos": "right_down",
      "expression": null,
      "other": "null",
      "disappear": "null",
      "remark": "点击信息栏查看产物列表按钮（感叹号）"
    },
    {
      "Id": "26",
      "targetStr": "MergeDetailPanel/Item_1",
      "fingerType": "1",
      "title": "Click on the treasure chest icon to view the contents of the treasure chest!",
      "titlePos": "left_down",
      "expression": null,
      "other": "null",
      "disappear": "null",
      "remark": "点击弹窗中的宝箱图标"
    },
    {
      "Id": "27",
      "targetStr": "null",
      "fingerType": "0",
      "title": "I'm secretly telling you: Some treasure chests can also be synthesized and upgraded!",
      "titlePos": "left_down",
      "expression": null,
      "other": "null",
      "disappear": "null",
      "remark": "自由操作"
    },
    {
      "Id": "28",
      "targetStr": "MainMergePanel/gift_all",
      "fingerType": "1",
      "title": "A new reward！",
      "titlePos": "left_center",
      "expression": "Merge/common_half_Lily_jingya",
      "other": "MainMergePanel/gift_all",
      "disappear": "null",
      "remark": "点击奖励列表的发射器B LV1"
    },
    {
      "Id": "29",
      "targetStr": "MainMergePanel/center_49",
      "fingerType": "2",
      "title": "Merge them and see what you get!",
      "titlePos": "left_up",
      "expression": "Merge/common_half_Lily_jingya",
      "other": "101",
      "disappear": "null",
      "remark": "拖动合成发射器B LV2"
    },
    {
      "Id": "30",
      "targetStr": "MainMergePanel/center_49",
      "fingerType": "2",
      "title": "null",
      "titlePos": "left_up",
      "expression": null,
      "other": "102",
      "disappear": "null",
      "remark": "拖动合成发射器B LV3"
    },
    {
      "Id": "31",
      "targetStr": "MainMergePanel/center_49",
      "fingerType": "2",
      "title": "null",
      "titlePos": "left_up",
      "expression": null,
      "other": "103",
      "disappear": "null",
      "remark": "拖动合成发射器B LV4"
    },
    {
      "Id": "32",
      "targetStr": "MainMergePanel/center_all",
      "fingerType": "0",
      "title": "你最懂我心！小猫咪值得被善待和照顾。",
      "titlePos": "left_down",
      "expression": null,
      "other": "null",
      "disappear": "null",
      "remark": "点击屏幕"
    },
    {
      "Id": "33",
      "targetStr": "MainMergePanel/center_all",
      "fingerType": "0",
      "title": "太好了我们有了一个新的生产工具了！快点击看看他能生成什么！",
      "titlePos": "left_up",
      "expression": null,
      "other": "null",
      "disappear": "null",
      "remark": "点击屏幕"
    }
  ]
}